org.eclipse.mat.ui.util

## Class Copy

- java.lang.Object
- - org.eclipse.mat.ui.util.Copy

    public abstract class Copy
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `copyToClipboard(org.eclipse.swt.widgets.Control control)`
`static void` `copyToClipboard(String text, org.eclipse.swt.widgets.Display display)`
`static void` `exportToTxtFile(org.eclipse.swt.widgets.Control control, String fileName)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### copyToClipboard

    public static void copyToClipboard(org.eclipse.swt.widgets.Control control)

#### exportToTxtFile

    public static void exportToTxtFile(org.eclipse.swt.widgets.Control control,
                                       String fileName)

#### copyToClipboard

    public static void copyToClipboard(String text,
                                       org.eclipse.swt.widgets.Display display)